drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/wsdump
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/websocket/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/websocket/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/websocket/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/websocket/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/websocket/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/websocket/__pycache__/_abnf.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/websocket/__pycache__/_abnf.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/websocket/__pycache__/_app.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/websocket/__pycache__/_app.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/websocket/__pycache__/_cookiejar.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/websocket/__pycache__/_cookiejar.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/websocket/__pycache__/_core.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/websocket/__pycache__/_core.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/websocket/__pycache__/_exceptions.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/websocket/__pycache__/_exceptions.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/websocket/__pycache__/_handshake.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/websocket/__pycache__/_handshake.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/websocket/__pycache__/_http.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/websocket/__pycache__/_http.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/websocket/__pycache__/_logging.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/websocket/__pycache__/_logging.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/websocket/__pycache__/_socket.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/websocket/__pycache__/_socket.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/websocket/__pycache__/_ssl_compat.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/websocket/__pycache__/_ssl_compat.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/websocket/__pycache__/_url.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/websocket/__pycache__/_url.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/websocket/__pycache__/_utils.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/websocket/__pycache__/_utils.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/websocket/__pycache__/_wsdump.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/websocket/__pycache__/_wsdump.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/websocket/_abnf.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/websocket/_app.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/websocket/_cookiejar.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/websocket/_core.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/websocket/_exceptions.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/websocket/_handshake.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/websocket/_http.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/websocket/_logging.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/websocket/_socket.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/websocket/_ssl_compat.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/websocket/_url.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/websocket/_utils.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/websocket/_wsdump.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/websocket/tests/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/websocket/tests/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/websocket/tests/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/websocket/tests/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/websocket/tests/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/websocket/tests/__pycache__/echo-server.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/websocket/tests/__pycache__/echo-server.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/websocket/tests/__pycache__/test_abnf.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/websocket/tests/__pycache__/test_abnf.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/websocket/tests/__pycache__/test_app.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/websocket/tests/__pycache__/test_app.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/websocket/tests/__pycache__/test_cookiejar.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/websocket/tests/__pycache__/test_cookiejar.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/websocket/tests/__pycache__/test_http.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/websocket/tests/__pycache__/test_http.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/websocket/tests/__pycache__/test_url.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/websocket/tests/__pycache__/test_url.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/websocket/tests/__pycache__/test_websocket.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/websocket/tests/__pycache__/test_websocket.cpython-310.pyc
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/websocket/tests/data/
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/websocket/tests/data/header01.txt
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/websocket/tests/data/header02.txt
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/websocket/tests/data/header03.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/websocket/tests/echo-server.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/websocket/tests/test_abnf.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/websocket/tests/test_app.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/websocket/tests/test_cookiejar.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/websocket/tests/test_http.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/websocket/tests/test_url.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/websocket/tests/test_websocket.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/websocket_client-1.6.1-py3.10.egg-info/
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/websocket_client-1.6.1-py3.10.egg-info/PKG-INFO
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/websocket_client-1.6.1-py3.10.egg-info/SOURCES.txt
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/websocket_client-1.6.1-py3.10.egg-info/dependency_links.txt
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/websocket_client-1.6.1-py3.10.egg-info/entry_points.txt
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/websocket_client-1.6.1-py3.10.egg-info/requires.txt
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/websocket_client-1.6.1-py3.10.egg-info/top_level.txt
